[
  {
    "uuid": "4a685d03-49cf-4686-8b0c-28809050523a",
    "name": "ObsidianSmelter",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "f0fdc374-37cc-496e-8fe8-4bf47df3a9c1",
    "name": "ItzChrisConvery",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "92f00925-aa5e-3488-a2d1-48b0c06918b7",
    "name": "ItzChrisConvery",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]